@import url(http://fonts.googleapis.com/css?family=Brawler|Open+Sans:400,700,400italic,700italic);

html{background:transparent;}
body{padding:0;text-align:center;font-size:small;font:400 95%/1.4em 'Open Sans',sans-serif;color:#333;}
form.wufoo{background:transparent;margin:2em 0 1em 0 !important;padding:0 0 2em 0;font:400 95%/1.4em 'Open Sans',sans-serif;letter-spacing:0;}
form.wufoo a,form.wufoo a:active,form.wufoo a:visited{color:#dc773e;}
form.wufoo a:hover{color:#333;}
form.wufoo .info{display:none;}
form.wufoo h1,form.wufoo h2,form.wufoo h3,form.wufoo h4{color:#333 !important;font-weight:700 !important;padding-left:0 !important;}
form.wufoo h1,form.wufoo h2,form.wufoo h3{font-family:'Brawler',serif !important;}
form.wufoo h1{font-size:2em !important;line-height:1.3em !important;}
form.wufoo h2{font-size:1.6em !important;line-height:1.3em !important;}
form.wufoo h3{font-size:1.4em !important;line-height:1.4em !important;}
form.wufoo h4{font-size:1.2em !important;line-height:1.4em !important;}
form.wufoo li{width:auto;padding:0.5em 1em;}
form.wufoo li#errorLi{border:0 !important;}
form.wufoo li.section div{padding-left:0 !important;}
form.wufoo li label{color:#888;}
form.wufoo li label.desc,form.wufoo li legend.desc{color:#333;font-weight:normal;}
form.wufoo li select,form.wufoo li input.field,form.wufoo textarea{border:1px solid #d4d4d4 !important;background:#fff !important;}
form.wufoo li select:focus,form.wufoo li input.field:focus,form.wufoo textarea:focus{border:1px solid #888 !important;background:#fff !important;outline:none;}
form.wufoo li.focused{background-color:#f4f4f4;}
form.wufoo input[type=submit]{cursor:pointer;font-size:1em;background:#f8d222;color:#957b00;font-weight:700;text-transform:uppercase;padding:0 1em;line-height:2em;text-decoration:none;-moz-border-radius:16px;-o-border-radius:16px;-ms-border-radius:16px;-webkit-border-radius:16px;border-radius:16px;border:1px solid rgba(255,255,255,0.2);}
form.wufoo input[type=submit]:hover{color:#333;border:1px solid rgba(255,255,255,0.5);}
